[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomTabControl.HotTrack

Enables or disables drawing a "hot-lighted" tab when the mouse pointer is hovered over the control.

## Declaration

Source position: comctrls.pp line 488

`public property TCustomTabControl.HotTrack : Boolean read FHotTrack write FHotTrack default False;`

## Description

HotTrack is a Boolean property which indicates whether a tab on the control is "hot-lighted" (or highlighted but not selected) when the mouse is hovered over the tab. The default value for the property is False and disables the feature. When enabled, the tab is drawn (when hovered) using the background color in clHotlight.